Update Php-Version 5.6

phpBB 3.0 hat sein "End of Life" erreicht. Eine Neu-Installation wird nicht mehr unterstützt.
MK35
Mitglied
Beiträge: 104
Registriert: 16.04.2007 15:32

Update Php-Version 5.6

Beitragvon MK35 » 25.10.2015 12:00

Hallo, ich habe mal eine Frage zur php-Version.

Aktuell läuft bei mir die Version php 5.3.29

Nächstes Jahr wird es ein Zwangsupdate auf 5.6 geben. Stellt das ein Problem dar bei einem phpbb Forum der Version 3.0.14?

Müssen irgendwelche Änderungen vor dem Update am Forum vorgenommen werden?

Schönen Sonntag noch :wink:

Benutzeravatar
Crizzo
Administrator
Administrator
Beiträge: 9251
Registriert: 19.05.2005 21:45
Kontaktdaten:

Re: Update Php-Version 5.6

Beitragvon Crizzo » 25.10.2015 12:07

Hi,

ich hab in Xampp mit PHP 5.6.12 ein phpBB 3.0.14 laufen und das funktioniert wunderbar. :)

Dafür habe ich keine Anpassungen o.ä. vorgenommen, am ehesten könnten Mods eine höhere PHP-Version nicht mögen, das liegt aber an deren individuellem Code. :)

Ansonsten solltest du ab November sowieso über ein Update auf 3.1 nachdenken: viewtopic.php?f=9&t=233893 Diese Version läuft definitiv unter PHP 5.6 und wird wohl auch für die zukünftigen PHP-Versionen Support anbieten.

Grüße
phpBB Translations & International Support Teams Manager

MK35
Mitglied
Beiträge: 104
Registriert: 16.04.2007 15:32

Re: Update Php-Version 5.6

Beitragvon MK35 » 25.10.2015 18:08

Aja, wieder etwas schlauer :)

Danke BlackHawk87


Zurück zu „[3.0.x] Installation, Update und Konvertierung“